body{
    color: #333;
    font-family: 'Baloo 2';
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    background-color: #E5E5E5;
}
/* common css */

.underline{
    text-decoration: underline;
}

.c_container{
    max-width: 1140px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.c_row{
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.col_3{
    width: 25% !important;
}

.m_auto{
    margin: auto;
}
.mb_5{
    margin-bottom: 30px;
}
.mt_5{
    margin-top: 30px;
}
.m_0{
    margin: 0;
}

.mt_2{
    margin-top: 0;
}
.Primary_bg_color{
    background-color: #953389 !important;
}

.white_color{
    color: #ffffff !important;
}

.uppercase{
    text-transform: uppercase;
}

h1{
    font-family: 'Baloo 2';
    font-size: 28px;
    line-height: 36px;
    font-weight: 700;
    height: 50px;
    margin: 0;
}
h2{
    font-family: 'Baloo 2';
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    height: 40px;
    margin: 0;
}
h3{
    font-family: 'Baloo 2';
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
    height: 40px;
    margin: 0;
}
h4{
    font-family: 'Baloo 2';
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    height: 40px;
    margin: 0;
}
.textcenter{
    text-align: center;
}

.w_100{
    width: 100%;
}

.body1{
    font-family: 'Baloo 2';
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
}

.body2{
    font-family: 'Baloo 2';
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
}

.display_text1{
    font-family: 'Baloo 2';
    font-weight: 700;
    font-size: 64px;
    line-height: 103px;
    color: #000000;
    height: auto;
    margin: 0;
}

.display_text2{
    font-family: 'Baloo 2';
    font-weight: 400;
    font-size: 56px;
    line-height: 90px;
    color: #000000;
    height: auto;
    margin: 0;
}

.button{
    font-family: 'Baloo 2';
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.3px;
}

.small{
    font-family: 'Baloo 2';
    font-weight: 400;
    font-size: 10px;
    line-height: 16px;
    color: #000000;
}

.indi_msgs{
    font-family: 'Baloo 2';
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #000000;
}

.Primary_1 {
    color: #953389;
}
/* common css end */